# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  jmeno: MyText
  udaje: MyText
  kontakt: MyText
  tweet: one

two:
  jmeno: MyText
  udaje: MyText
  kontakt: MyText
  tweet: two
